<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="h2Ejercicio5.css">
</head>

<body>
    <p><span class="negrita">HTML</span> son las siglas de <span class="cursiva">HyperText Markup Language</span>, que puede traducirse como lenguaje de marcas o marcado de hipertexto</p>
    
    <p>El lenguaje HTML se emplea para crear las páginas we. Es muy fácil ver el código HTML de una página web, la opción exacta cambia de un navegador a otro y también puede cambiar de una versión a otra de un mismo navegador, pero suelen tener un nombre similar</p>

    <p>HTML se compone de etiquetas que se escriben entre los símbolos menor que y mayor que.</p>

    <p>Los inicios del lenguaje HTML se remontan al años 1990, cuando Tim Berners-Lee creó la primera página web. </p>

</html>